/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.display-none {
  display: none !important;
}

.dbec-form input[type=submit] {
    cursor: pointer;
}

@media screen and (max-width: 768px) {
    .dbec-form-text .fusion-column-wrapper,
    .dbec-form .fusion-column-wrapper {
        background-image: none !important;
        display: block !important;
    }
    .dbec-form-text,
    .dbec-form,
    .dbec-form-text .fusion-column-wrapper,
    .dbec-form .fusion-column-wrapper {
	min-height: 0 !important;
    }
    .dbec-form input {
        display: block !important;
        width: 100% !important;
    }
}